proxies:
- alterId: 0
  cipher: auto
  name: 172.64.137.159
  network: ws
  port: 443
  server: 172.64.137.159
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: &id001
    headers:
      Host: ajp.dogex.ga
    path: /api
- alterId: 0
  cipher: auto
  name: 172.64.101.58
  network: ws
  port: 443
  server: 172.64.101.58
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 172.64.109.8
  network: ws
  port: 443
  server: 172.64.109.8
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 64.68.192.120
  network: ws
  port: 443
  server: 64.68.192.120
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 172.64.194.148
  network: ws
  port: 443
  server: 172.64.194.148
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.26.7.164
  network: ws
  port: 443
  server: 104.26.7.164
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 162.159.128.56
  network: ws
  port: 443
  server: 162.159.128.56
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 172.67.77.88
  network: ws
  port: 443
  server: 172.67.77.88
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.26.0.63
  network: ws
  port: 443
  server: 104.26.0.63
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 104.29.59.147
  network: ws
  port: 443
  server: 104.29.59.147
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
- alterId: 0
  cipher: auto
  name: 172.64.172.176
  network: ws
  port: 443
  server: 172.64.172.176
  skip-cert-verify: false
  tls: true
  type: vmess
  udp: true
  uuid: efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
  ws-opts: *id001
